<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au">
        <NODE name="Script" factory="Vector">

            <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.DefineTableOperation">
                <tableName factory="String">tl_answer</tableName>
                <column name="object_id" type="Long" nullable="false" length="11"/>
                <column name="object_last_updated_date" type="Date" nullable="false" length="22"/>
                <column name="object_created_date" type="Date" nullable="false" length="22"/>
                <column name="answer_number" type="Long" nullable="true"/>
                <column name="section_number" type="Long" length="11" nullable="true"/>
                <column name="job_application_id" type="Long" length="11" nullable="true"/>
                <column name="quest_number" type="Long" length="11" nullable="true"/>
            </NODE>

            <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_answer" indexName="idx_tl_answer_job_application_id" isUnique="false"><column name="job_application_id"/></NODE>

        </NODE>
    </OBJECTS>